Re: libgnomesu [was Re: Proposed modules: my consensus so far]

On Wed, 24 Nov 2004 13:50:52 +0100, Hongli Lai <h lai chello nl> wrote:
> 2. The System Log Viewer (gnome-utils) requires root access to read
> logs. I submitted a patch but nothing happened.

Indeed, I've seen your patch but as it makes gnome-utils depend on
libgnomesu, I wanted to be sure libgnomesu was the way to go before
applying it. If a consensus is reached and libgnomesu gets included in
Gnome your patch will definitely be applied.
Don't worry, your work is not lost :-)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]